using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Models
{
    [Serializable()]

    public class Articlecode
    {

        private int arti_codeid;
        private string arti_codename = String.Empty;

        public int Arti_codeid
        {
            get { return this.arti_codeid; }
            set { this.arti_codeid = value; }
        }

        public string Arti_codename
        {
            get { return this.arti_codename; }
            set { this.arti_codename = value; }
        }
    }
}
